;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;                                                                               ; 
; This file specifies the factory set time out for facory settings and for MTI  ;
; in seconds.									;
; 0 means that no time out for factory set and no changes to MTI time out.      ;
;                                                                               ; 
; Original MTI time out value has been restored after factory set call		;
;										;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[FactorySet]
TimeOut=120
;TimeOut=2000